@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap');
* {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
}

body {
    width: 100%;
    height: 100vh;
    background-color: rgb(39, 39, 39);
}

header {
    display: flex;
   justify-content: center;
   align-items: center;
    width: 100%;
    height: 10vh;
    /* background-color: red; */
    color: rgb(246, 96, 41);
    margin-bottom: 8vh;
}



@media screen and (max-width: 900px) {
    section {
        width: 100%;
        justify-content: center;

    }
}

@media screen and (min-width: 900px) {
    section{
        display: flex;
        justify-content: center;
        
    }
}

@media screen and (max-width: 900px) {
    .divPrincipale{
        display: flex;
        flex-direction: column;
        justify-content: center;
        color: whitesmoke;
        width: 100%;
        height: 15vh;
        overflow-y: scroll;
        padding-left: 1vh;
        background-color: rgb(20, 20, 20);
        border-radius: 5px;
        height: 45vh;
        -ms-overflow-style: none;
    
    }
}

@media screen and (min-width: 900px) {
    .divPrincipale{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        color: whitesmoke;
        width: 40vh;
        height: 15vh;
        margin-right:2vh ;
        overflow-y: scroll;
        padding-left: 1vh;
        margin-left:4vh ;
        background-color: rgb(20, 20, 20);
        border-radius: 5px;
        height: 45vh;
        -ms-overflow-style: none;
    
    }
}



.divPrincipale::-webkit-scrollbar {
    display: none;
    /* Chrome Safari */
}

.div_a::-webkit-scrollbar {
    display: none;
    /* Chrome Safari */
}



@media screen and (min-width: 900px) {
    .div_a{
        display: flex;
        flex-direction: column;
        justify-content: center;
        background-color: rgb(20, 20, 20);
        border-radius: 5px;
        width: 40vh;
        margin-right:2vh ;
        overflow-y: scroll;
    
    }
}

@media screen and (max-width: 900px) {
    .div_a{
        display: flex;
        flex-direction: column;
        justify-content: center;
        background-color: rgb(20, 20, 20);
        border-radius: 5px;
        width: 100%;
        overflow-y: scroll;
    
    }
}

@media screen and (min-width: 900px) {
    .divUser{
        width: 40vh;
        margin-left:2vh ;
        background-color: rgb(20, 20, 20);
        border-radius: 5px;
        padding-top: 1vh;
        padding-bottom: 1vh;
    }
}

@media screen and (max-width: 900px) {
    .divUser{
        width: 100%;
        background-color: rgb(20, 20, 20);
        border-radius: 5px;
    }
}


h3{
    color: rgb(246, 96, 41);
}

tr{
    width: 100%;
    /* background-color: azure; */
}

img{
    border-radius: 50%;
    width: 5vh;
    height: 5vh;
}

.containUser{
    /* background-color: bisque; */
    display: flex;
    flex-direction: column;
    align-items: center;
    color: rgb(246, 96, 41);
    font-size: 1.2em;
}
.user{
    /* background-color: yellowgreen; */
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
}

.a_del{
    text-decoration: none;
    color: whitesmoke;
}


.a_del:hover{
    text-decoration: none;
    transition: 0.3s;
    color: rgb(207, 20, 20);
}

.a_update {
    color: rgb(246, 96, 41);
    text-decoration: none;
    font-size: 1.2em;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 7vh;
    width: 100%;
}

.a_update:hover {
    transition: 0.7s;
    background-color: rgb(246, 96, 41);
    color: whitesmoke;
}

.a_password {
    color: rgb(246, 96, 41);
    text-decoration: none;
    font-size: 1.2em;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 7vh;
    width: 100%;
}

.a_password:hover {
    transition: 0.7s;
    color: whitesmoke;
    background-color: rgb(246, 96, 41);
}

.a_conversation {
    color: rgb(246, 96, 41);
    text-decoration: none;
    font-size: 1.2em;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 7vh;
    width: 100%;
}

.a_conversation:hover {
    transition: 0.7s;
    color: whitesmoke;
    background-color: rgb(246, 96, 41);
}

.a_admin{
    color: rgb(246, 96, 41);
    text-decoration: none;
    font-size: 1.2em;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 7vh;
    width: 100%;
}

.a_admin:hover {
    transition: 0.7s;
    color: whitesmoke;
    background-color: rgb(246, 96, 41);
}


.a_conv{
    /* background-color: rgb(180, 42, 42) ; */
    width: 15vh;
}
button{
    display: flex;
    width: 10vh;
}
.conversation{
    
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    color: rgb(246, 96, 41);
    text-decoration: none;
    font-size: 1.5em;
}

tr{
    height: 5vh
}
.tr_conv{
    /* background-color: aquamarine; */
    height: ;
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

button{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color:rgb(20, 20, 20) ;
    color: whitesmoke;
    border-width: 0.5px;
    border-radius: 5px;
    border-color: rgb(246, 96, 41);
    cursor: pointer;     
}
button:hover{
    background-color:rgb(246, 96, 41) ;
    color:rgb(20, 20, 20) ;
    transition: 0.5s;
}